
/* ****************** 2칸 레이아웃  ****************** */

.layout_215866_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215866_ > div {margin-left:-20px;}
.layout_215866_ > div:after {content:''; display:block; clear:both;}
.layout_215866_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_215866_ > div > .container_1 {width:33.333333333333%;}
.layout_215866_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_215866_ > div > .container_1 { width:100%; }
	.layout_215866_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_215866_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.dnn_01 {
        animation: fadein 3s;
        -moz-animation: fadein 3s;
        /* Firefox */
        -webkit-animation: fadein 3s;
        /* Safari and Chrome */
        -o-animation: fadein 3s;
        /* Opera */
    }
 
    @keyframes fadein {
        from {
            opacity: 0;
        }
 
        to {
            opacity: 1;
        }
    }
 
    @-moz-keyframes fadein {
 
        /* Firefox */
        from {
            opacity: 0;
        }
 
        to {
            opacity: 1;
        }
    }
 
    @-webkit-keyframes fadein {
 
        /* Safari and Chrome */
        from {
            opacity: 0;
        }
 
        to {
            opacity: 1;
        }
    }
 
    @-o-keyframes fadein {
 
        /* Opera */
        from {
            opacity: 0;
        }
 
        to {
            opacity: 1;
        }
    }
.img_ratio_215867_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_215867_ * {box-sizing:border-box;}
.img_ratio_215867_ a {display:block; text-decoration:none;}
.img_ratio_215867_ img {width:100%; vertical-align:top; transition:all .3s; border-radius:100px 0 0px 0px;}
@media (min-width:1024px){
	.img_ratio_215867_ {width:px;}
}
@media \0screen{
	.img_ratio_215867_ {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_215868_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-2px; font-weight:normal; color:#000000; line-height:1.4em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_215869_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
